PHP WDDX_Deserialize Buffer Overflow Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1091518 漏洞类型 Boundary Condition Error
发布时间 2007-03-04 更新时间 2007-03-05
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/22804
|漏洞详情
漏洞细节尚未披露
|受影响的产品
PHP PHP 4.4.6 PHP PHP 4.4.5 PHP PHP 4.4.4 PHP PHP 4.4.3 PHP PHP 4.4.2 PHP PHP 4.4.1 PHP PHP 4.4 .0 PHP PHP 6.0 PHP PHP